import bpy

class RENDERFARM_PT_Panel(bpy.types.Panel):
    bl_label = "Render on ScaleRender"
    bl_idname = "RENDER_PT_scalerender"
    bl_space_type = 'PROPERTIES'
    bl_region_type = 'WINDOW'
    bl_context = "output"

    def draw(self, context):
        layout = self.layout
        layout.operator("render.scalerender", text="Render on ScaleRender")


def register():
    bpy.utils.register_class(RENDERFARM_PT_Panel)

def unregister():
    bpy.utils.unregister_class(RENDERFARM_PT_Panel)